Loading...
Searching...
No Matches
WINSEC_ACL Struct Reference

XXX: document this. More...

`#include "winsec.h"`

Collaboration diagram for WINSEC_ACL:
[legend]

## Data Fields

uint16_t | revision
| 0x0003
uint16_t | size
| Size, in bytes, of the entire ACL structure.
uint32_t | num_aces
| Number of Access Control Entries.
WINSEC_ACE ** | aces
| XXX: document this.

## Detailed Description

XXX: document this.

The documentation for this struct was generated from the following file:

- winsec.h